
Foreman - Feature #11373

Add personalized theme support.

08/16/2015 07:21 AM - Alon Goldboim

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 08/16/2015 07:49 AM - Alon Goldboim

- Subject changed from Add personalized naming option. to Add personalized theme support.

#2 - 08/16/2015 07:52 AM - Alon Goldboim

- Description updated

#3 - 02/29/2016 08:58 AM - Shimon Shtein

- Assignee deleted (Alon Goldboim)
